RSS   Vulnerabilities for 'Com mezun'   RSS

2008-02-18
 
CVE-2008-0815

CWE-89
 

 
SQL injection vulnerability in the com_mezun component for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in an edit task.

 


Copyright 2019, cxsecurity.com

 

Back to Top